#wa-compbutton-jnly0xul40bx9k {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jnly0xul40bx9k-halign {text-align:center;}
#wa-compbutton-jnly0xul40bx9k:hover {background-color:#2e6da4;}
#wa-compbutton-jnly2bts5nf7co {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#fef98e; background-color:#3f4952; border-color:#fef98e;}
#wa-compbutton-jnly2bts5nf7co-halign {text-align:center;}
#wa-compbutton-jnly2bts5nf7co:hover {background-color:#2e6da4;}
#wa-compimage-jnlx6i5r60uf6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jnlxjh2755bqqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jnlxs9j355brf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jnly2bsq79j2go {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jnlxt4qh40jobk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnlxvfy05t657k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jnlxwqhk6wj1p4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jnly28706ojzvs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jnly28706ojzvs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jnly28706ojzvs>.wa-container-vspacer {height:0px;}
#wa-row-jnlx651e40mpwo {margin:0px 0px;}
#wa-row-jnlx651e40mpwo>div {padding: 0px 0px;}
#wa-row-jnlx8ibm60tp4w {margin:0px 0px;}
#wa-row-jnlx8ibm60tp4w>div {padding: 0px 0px;}
#wa-row-jnlxt3no5a8edk {margin:0px 0px;}
#wa-row-jnlxt3no5a8edk>div {padding: 0px 0px;}
#wa-row-jnlxv7c24qp0nk {margin:0px 0px;}
#wa-row-jnlxv7c24qp0nk>div {padding: 0px 0px;}
#wa-row-jnlxwoxu60tu28 {margin:0px 0px;}
#wa-row-jnlxwoxu60tu28>div {padding: 0px 0px;}
#wa-row-jnlxy34c20hyk8 {margin:0px 0px;}
#wa-row-jnlxy34c20hyk8>div {padding: 0px 0px;}
#wa-row-jnly1vhe59aty0 {margin:0px 0px;}
#wa-row-jnly1vhe59aty0>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#3f4952;}
@media (min-width: 768px){
#wa-row-jnlx651e40mpwo {margin:0px 0px;}
#wa-row-jnlx651e40mpwo>div {padding: 0px 0px;}
#wa-row-jnlx8ibm60tp4w {margin:0px 0px;}
#wa-row-jnlx8ibm60tp4w>div {padding: 0px 0px;}
#wa-row-jnlxt3no5a8edk {margin:0px 0px;}
#wa-row-jnlxt3no5a8edk>div {padding: 0px 0px;}
#wa-row-jnlxv7c24qp0nk {margin:0px 0px;}
#wa-row-jnlxv7c24qp0nk>div {padding: 0px 0px;}
#wa-row-jnlxwoxu60tu28 {margin:0px 0px;}
#wa-row-jnlxwoxu60tu28>div {padding: 0px 0px;}
#wa-row-jnlxy34c20hyk8 {margin:0px 0px;}
#wa-row-jnlxy34c20hyk8>div {padding: 0px 0px;}
#wa-row-jnly1vhe59aty0 {margin:0px 0px;}
#wa-row-jnly1vhe59aty0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jnlx651e40mpwo {margin:0px 0px;}
#wa-row-jnlx651e40mpwo>div {padding: 0px 0px;}
#wa-row-jnlx8ibm60tp4w {margin:0px 0px;}
#wa-row-jnlx8ibm60tp4w>div {padding: 0px 0px;}
#wa-row-jnlxt3no5a8edk {margin:0px 0px;}
#wa-row-jnlxt3no5a8edk>div {padding: 0px 0px;}
#wa-row-jnlxv7c24qp0nk {margin:0px 0px;}
#wa-row-jnlxv7c24qp0nk>div {padding: 0px 0px;}
#wa-row-jnlxwoxu60tu28 {margin:0px 0px;}
#wa-row-jnlxwoxu60tu28>div {padding: 0px 0px;}
#wa-row-jnlxy34c20hyk8 {margin:0px 0px;}
#wa-row-jnlxy34c20hyk8>div {padding: 0px 0px;}
#wa-row-jnly1vhe59aty0 {margin:0px 0px;}
#wa-row-jnly1vhe59aty0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jnlx651e40mpwo {margin:0px 0px;}
#wa-row-jnlx651e40mpwo>div {padding: 0px 0px;}
#wa-row-jnlx8ibm60tp4w {margin:0px 0px;}
#wa-row-jnlx8ibm60tp4w>div {padding: 0px 0px;}
#wa-row-jnlxt3no5a8edk {margin:0px 0px;}
#wa-row-jnlxt3no5a8edk>div {padding: 0px 0px;}
#wa-row-jnlxv7c24qp0nk {margin:0px 0px;}
#wa-row-jnlxv7c24qp0nk>div {padding: 0px 0px;}
#wa-row-jnlxwoxu60tu28 {margin:0px 0px;}
#wa-row-jnlxwoxu60tu28>div {padding: 0px 0px;}
#wa-row-jnlxy34c20hyk8 {margin:0px 0px;}
#wa-row-jnlxy34c20hyk8>div {padding: 0px 0px;}
#wa-row-jnly1vhe59aty0 {margin:0px 0px;}
#wa-row-jnly1vhe59aty0>div {padding: 0px 0px;}
}
